map: Roid
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a249d0c-b7c9-4dfc-8e96-89d8e639c892
  playerICName: Aidansroadams
  playerOOCName: Aidansroadams
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a249d0c-b7c9-4dfc-8e96-89d8e639c892
  playerICName: Pun Pun (MK-444)
  playerOOCName: Aidansroadams
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 6c624d53-e03b-412a-8d2f-665a3bf38bce
  playerICName: Callum Idaho
  playerOOCName: ForgottenLands
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a0656b78-e1f0-4340-908e-b96b39a4d180
  playerICName: Royold Purdy
  playerOOCName: VenomDragon
roundEndText: >2-

  There was one thief.


  [color=White]Royold Purdy, Technical Assistant[/color] ([color=gray]VenomDragon[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Become the greatest thief of all time

  [color=#FFAEC9]  stole secrets and the disk [/color]




  [color=yellow]Neutral outcome![/color]

  The operatives were:
server_id: unknown_server_id
server_name: MRP1
roundId: 11791
endTick: 6754759
duration: 02:12:49.9253634
fileCount: 1299
size: 102546937
uncompressedSize: 1447053953
endTime: 2.14:32:38.3748414
...
